Subject: Zn ion coordination

From: "Sergio Manzetti" <[email-masked]>
Date: Sun, 6 Jan 2002 18:06:20 +0100

Dear CCLers, a Zn ion gives me headaches since it occurs hexa-coordinated in
a molecular simulations, is tricoordinated in the crystal structures, but is
cited to be tetra- and penta-coordinated at transition states in
metalloenzymes. The neighbours chelating this Zn-ion are: Imidazole ring,
Glutamate and a backbone carbonyl oxygen.

Can anybody recommend a good review or publication of Zn in metalloenzymes?
I have Parkin (2001), but my questions still remains after reading it.

Best regards and Happy New year

Sergio